Bug 427230 - (CVE-2007-6422) CVE-2007-6422 httpd mod_proxy_balancer crash
CVE-2007-6422 httpd mod_proxy_balancer crash
Status: CLOSED CURRENTRELEASE
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=low,reported=20080102,source=i...
: Security
Depends On: 427239 427240 427241 427982 427983 427984
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-02 07:58 EST by Mark J. Cox (Product Security)
Modified: 2008-02-15 21:10 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.2.8-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 21:08:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2008-01-02 07:58:55 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2007-6422 to the following vulnerability:

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem.  When the candidate has been publicized, the details for this candidate will be provided.

References:
Comment 1 Mark J. Cox (Product Security) 2008-01-02 08:01:06 EST
according to 
http://marc.info/?l=apache-cvs&m=119919713120314&w=2

  *) SECURITY: CVE-2007-6422 (cve.mitre.org)
     Prevent crash in balancer manager if invalid balancer name is passed
     as parameter. Reported by SecurityReason. [Ruediger Pluem]

This issue only affects mod_proxy_balancer and therefore only httpd-2.2
(Enterprise Linux 5, Application Stack v2 only).  This is of low security
severity as the balancer is not enabled by default, would be protected to
only allow access by the administrator, and it's only a denial of service if
httpd is configured with a threaded MPM (also not the default).
Comment 6 Fedora Update System 2008-02-13 09:28:45 EST
httpd-2.2.8-1.fc8 has been submitted as an update for Fedora 8
Comment 7 Fedora Update System 2008-02-13 09:32:55 EST
httpd-2.2.8-1.fc7 has been submitted as an update for Fedora 7
Comment 8 Fedora Update System 2008-02-15 21:08:08 EST
httpd-2.2.8-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-02-15 21:10:57 EST
httpd-2.2.8-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.